PG Virtualization - Supported Versions?

Answered Question
May 14th, 2009

The following document exists...

Virtualization Guide for Cisco Unified ICM/Contact Center Enterprise & Hosted, Release 7.5(3), November 2008.

It describes running PGs and Client AWs within a VMware ESX environment. The idea being running a centrally hosted ESX box running PGs connected to remote ACDs (where supported).

My question. Are any other ICM versions officially supported on ESX other than 7.5(x)? The doc doesn't explicitly comment on previous versions.

I have this problem too.
0 votes
Correct Answer by rbua about 7 years 8 months ago

And the answer is no, no specific Q&A or validation testing was done for it on production requirements.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
Loading.
david.macias Thu, 05/14/2009 - 02:36

I haven't had any problems running UCCE 7.x on VM haven't tried 7.5 yet though.

david

andrewdhall Thu, 05/14/2009 - 02:38

Me neither, running UCCE 7.x(y) on VM is fine, the catch, is it supported in a production environment?

Correct Answer
rbua Thu, 05/14/2009 - 02:48

And the answer is no, no specific Q&A or validation testing was done for it on production requirements.

andrewdhall Thu, 05/14/2009 - 02:52

Thanks rbua.

So just for clarification VMWare ESX IS supported in a production environment for Client Administrator Workstations (AWs) and certain Peripheral Gateways (PGs) in a ICM 7.5(x) envirnonment as per the doc I talk about above, no other ICM versions are supported?

I appreciate other boxes (e.g. LGR/RTR) are not supported in VMWare for any ICM version.

rbua Thu, 05/14/2009 - 03:09

Correct Andrew,

it was one of the big changes coming with 7.5.

Regards,

Riccardo

Actions

This Discussion